['../lib'].map{ |dir| File.expand_path(dir, __FILE__) }.each do |path|
  $:.unshift(path) unless $:.include?(path)
end

require 'destiny/version'

Gem::Specification.new do |spec|
  spec.name          = 'destiny-role'
  spec.version       = Destiny::VERSION
  spec.authors       = ['Pavel Zhukov']
  spec.email         = ['pasha.zhukov@gmail.com']

  spec.summary       = %q{Simple role managment system}
  spec.description   = %q{Roles persisted in the database. Role is as a composition of grants. Roles may be assigned to user.}
  # spec.homepage      = 'https://github.com/etxzay/destiny'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.13'
  # spec.add_development_dependency 'rake', '~> 12.0'
end
